Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
FieldDocSortedHitQueue.h File Reference
`#include "PriorityQueue.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::FieldDocSortedHitQueue
| Collects sorted results from Searchable's and collates them. The elements put into this queue must be of type FieldDoc. More...

## Namespaces

| Lucene

clucene.sourceforge.net